Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:02:20 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9511634632 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526080926            04:41 PM, 18th Nov                     hi                    O           04:41 PM, 18th Nov                     hi                    Ok           04:41 PM, 18th Nov                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           04:43 PM, 18th Nov                     hi                    I would like to enquire about my order no.9511643632           04:45 PM, 18th Nov                     hi                    Sorry it's wrong           04:46 PM, 18th Nov                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:46 PM, 18th Nov                     hi                    Order no. #9511634632           04:47 PM, 18th Nov                     hi                    This is my order no           04:47 PM, 18th Nov                     hi                    Which I placed on 8 of November           04:47 PM, 18th Nov                     hi                    ??           04:51 PM, 18th Nov                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:51 PM, 18th Nov                   badri                   Is there anything else I can assist you with today?           04:53 PM, 18th Nov                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:55 PM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3396590